Bug 806142 - fail to connect SSID
fail to connect SSID
Status: CLOSED DUPLICATE of bug 789605
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
17
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-22 22:12 EDT by sangu
Modified: 2012-03-29 20:39 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-26 06:53:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
While connecting Network with wirelesscard, /var/log/messages (3.00 MB, text/plain)
2012-03-22 22:12 EDT, sangu
no flags Details
dmesg (67.28 KB, text/plain)
2012-03-22 22:13 EDT, sangu
no flags Details
While connecting Network with wirelesscard, /var/log/messages (40.75 KB, text/plain)
2012-03-22 22:20 EDT, sangu
no flags Details
/var/log/messages in NetworkManager (18.39 KB, text/plain)
2012-03-29 20:39 EDT, sangu
no flags Details

  None (edit)
Description sangu 2012-03-22 22:12:08 EDT
Created attachment 572125 [details]
While connecting Network with wirelesscard, /var/log/messages

Description of problem:
# cat /var/log/messages
[...]
Mar 23 10:37:28 localhost NetworkManager[689]: <info> Config: set interface ap_scan to 1
Mar 23 10:37:30 localhost NetworkManager[689]: <info> (wlan0): supplicant interface state: disconnected -> scanning
Mar 23 10:37:53 localhost NetworkManager[689]: <warn> Activation (wlan0/wireless): association took too long.
Mar 23 10:37:53 localhost NetworkManager[689]: <info> (wlan0): device state change: config -> need-auth (reason 'none') [50 60 0]
Mar 23 10:37:53 localhost NetworkManager[689]: <warn> Activation (wlan0/wireless): asking for new secrets
Mar 23 10:37:53 localhost NetworkManager[689]: <warn> Couldn't disconnect supplicant interface: This interface is not connected.
Mar 23 10:37:53 localhost NetworkManager[689]: <warn> Couldn't disconnect supplicant interface: This interface is not connected.
Mar 23 10:37:54 localhost NetworkManager[689]: <info> (wlan0): supplicant interface state: scanning -> inactive
Mar 23 10:37:57 localhost NetworkManager[689]: get_secret_flags: assertion `is_secret_prop (setting, secret_name, error)' failed
Mar 23 10:37:57 localhost NetworkManager[689]: <info> Activation (wlan0) Stage 1 of 5 (Device Prepare) scheduled...
Mar 23 10:37:57 localhost NetworkManager[689]: <info> Activation (wlan0) Stage 1 of 5 (Device Prepare) started...
Mar 23 10:37:57 localhost NetworkManager[689]: <info> (wlan0): device state change: need-auth -> prepare (reason 'none') [60 40 0]
Mar 23 10:37:57 localhost NetworkManager[689]: <info> Activation (wlan0) Stage 2 of 5 (Device Configure) scheduled...
Mar 23 10:37:57 localhost NetworkManager[689]: <info> Activation (wlan0) Stage 1 of 5 (Device Prepare) complete.
Mar 23 10:37:57 localhost NetworkManager[689]: <info> Activation (wlan0) Stage 2 of 5 (Device Configure) starting...
Mar 23 10:37:57 localhost NetworkManager[689]: <info> (wlan0): device state change: prepare -> config (reason 'none') [40 50 0]
Mar 23 10:37:57 localhost NetworkManager[689]: <info> Activation (wlan0/wireless): connection '자동 iptime-gnome' has security, and secrets exist.  No new secrets needed.
Mar 23 10:37:57 localhost NetworkManager[689]: <info> Config: added 'ssid' value 'iptime-gnome'
Mar 23 10:37:57 localhost NetworkManager[689]: <info> Config: added 'scan_ssid' value '1'
Mar 23 10:37:57 localhost NetworkManager[689]: <info> Config: added 'key_mgmt' value 'WPA-PSK'
Mar 23 10:37:57 localhost NetworkManager[689]: <info> Config: added 'psk' value '<omitted>'
Mar 23 10:37:57 localhost NetworkManager[689]: <info> Config: added 'proto' value 'WPA RSN'
Mar 23 10:37:57 localhost NetworkManager[689]: <info> Activation (wlan0) Stage 2 of 5 (Device Configure) complete.
Mar 23 10:37:57 localhost NetworkManager[689]: <info> Config: set interface ap_scan to 1
Mar 23 10:37:57 localhost NetworkManager[689]: <info> (wlan0): supplicant interface state: inactive -> scanning
Mar 23 10:38:22 localhost NetworkManager[689]: <warn> Activation (wlan0/wireless): association took too long.
Mar 23 10:38:22 localhost NetworkManager[689]: <info> (wlan0): device state change: config -> need-auth (reason 'none') [50 60 0]
Mar 23 10:38:22 localhost NetworkManager[689]: <warn> Activation (wlan0/wireless): asking for new secrets
Mar 23 10:38:22 localhost NetworkManager[689]: <warn> Couldn't disconnect supplicant interface: This interface is not connected.
Mar 23 10:38:22 localhost NetworkManager[689]: <warn> Couldn't disconnect supplicant interface: This interface is not connected.
Mar 23 10:38:26 localhost NetworkManager[689]: <info> (wlan0): supplicant interface state: scanning -> inactive
Mar 23 10:38:27 localhost NetworkManager[689]: get_secret_flags: assertion `is_secret_prop (setting, secret_name, error)' failed
Mar 23 10:38:27 localhost NetworkManager[689]: <info> Activation (wlan0) Stage 1 of 5 (Device Prepare) scheduled...
Mar 23 10:38:27 localhost NetworkManager[689]: <info> Activation (wlan0) Stage 1 of 5 (Device Prepare) started...
Mar 23 10:38:27 localhost NetworkManager[689]: <info> (wlan0): device state change: need-auth -> prepare (reason 'none') [60 40 0]
Mar 23 10:38:27 localhost NetworkManager[689]: <info> Activation (wlan0) Stage 2 of 5 (Device Configure) scheduled...
Mar 23 10:38:27 localhost NetworkManager[689]: <info> Activation (wlan0) Stage 1 of 5 (Device Prepare) complete.
Mar 23 10:38:27 localhost NetworkManager[689]: <info> Activation (wlan0) Stage 2 of 5 (Device Configure) starting...
Mar 23 10:38:27 localhost NetworkManager[689]: <info> (wlan0): device state change: prepare -> config (reason 'none') [40 50 0]
Mar 23 10:38:27 localhost NetworkManager[689]: <info> Activation (wlan0/wireless): connection '자동 iptime-gnome' has security, and secrets exist.  No new secrets needed.
Mar 23 10:38:27 localhost NetworkManager[689]: <info> Config: added 'ssid' value 'iptime-gnome'
Mar 23 10:38:27 localhost NetworkManager[689]: <info> Config: added 'scan_ssid' value '1'
Mar 23 10:38:27 localhost NetworkManager[689]: <info> Config: added 'key_mgmt' value 'WPA-PSK'
Mar 23 10:38:27 localhost NetworkManager[689]: <info> Config: added 'psk' value '<omitted>'
Mar 23 10:38:27 localhost NetworkManager[689]: <info> Config: added 'proto' value 'WPA RSN'
Mar 23 10:38:27 localhost NetworkManager[689]: <info> Activation (wlan0) Stage 2 of 5 (Device Configure) complete.
Mar 23 10:38:27 localhost NetworkManager[689]: <info> Config: set interface ap_scan to 1
Mar 23 10:38:27 localhost NetworkManager[689]: <info> (wlan0): supplicant interface state: inactive -> scanning
Mar 23 10:38:52 localhost NetworkManager[689]: <warn> Activation (wlan0/wireless): association took too long.
Mar 23 10:38:52 localhost NetworkManager[689]: <info> (wlan0): device state change: config -> need-auth (reason 'none') [50 60 0]
Mar 23 10:38:52 localhost NetworkManager[689]: <warn> Activation (wlan0/wireless): asking for new secrets
Mar 23 10:38:52 localhost NetworkManager[689]: <warn> Couldn't disconnect supplicant interface: This interface is not connected.
Mar 23 10:38:52 localhost NetworkManager[689]: <warn> Couldn't disconnect supplicant interface: This interface is not connected.
Mar 23 10:38:56 localhost NetworkManager[689]: <info> (wlan0): supplicant interface state: scanning -> inactive
Mar 23 10:39:13 localhost NetworkManager[689]: get_secret_flags: assertion `is_secret_prop (setting, secret_name, error)' failed
Mar 23 10:39:13 localhost NetworkManager[689]: <info> Activation (wlan0) Stage 1 of 5 (Device Prepare) scheduled...
Mar 23 10:39:13 localhost NetworkManager[689]: <info> Activation (wlan0) Stage 1 of 5 (Device Prepare) started...
Mar 23 10:39:13 localhost NetworkManager[689]: <info> (wlan0): device state change: need-auth -> prepare (reason 'none') [60 40 0]
Mar 23 10:39:13 localhost NetworkManager[689]: <info> Activation (wlan0) Stage 2 of 5 (Device Configure) scheduled...
Mar 23 10:39:13 localhost NetworkManager[689]: <info> Activation (wlan0) Stage 1 of 5 (Device Prepare) complete.
Mar 23 10:39:13 localhost NetworkManager[689]: <info> Activation (wlan0) Stage 2 of 5 (Device Configure) starting...
Mar 23 10:39:13 localhost NetworkManager[689]: <info> (wlan0): device state change: prepare -> config (reason 'none') [40 50 0]
Mar 23 10:39:13 localhost NetworkManager[689]: <info> Activation (wlan0/wireless): connection '자동 iptime-gnome' has security, and secrets exist.  No new secrets needed.
Mar 23 10:39:13 localhost NetworkManager[689]: <info> Config: added 'ssid' value 'iptime-gnome'
Mar 23 10:39:13 localhost NetworkManager[689]: <info> Config: added 'scan_ssid' value '1'
Mar 23 10:39:13 localhost NetworkManager[689]: <info> Config: added 'key_mgmt' value 'WPA-PSK'
Mar 23 10:39:13 localhost NetworkManager[689]: <info> Config: added 'psk' value '<omitted>'
Mar 23 10:39:13 localhost NetworkManager[689]: <info> Config: added 'proto' value 'WPA RSN'
Mar 23 10:39:13 localhost NetworkManager[689]: <info> Activation (wlan0) Stage 2 of 5 (Device Configure) complete.
Mar 23 10:39:13 localhost NetworkManager[689]: <info> Config: set interface ap_scan to 1
Mar 23 10:39:13 localhost NetworkManager[689]: <info> (wlan0): supplicant interface state: inactive -> scanning
Mar 23 10:39:38 localhost NetworkManager[689]: <warn> Activation (wlan0/wireless): association took too long.
Mar 23 10:39:38 localhost NetworkManager[689]: <info> (wlan0): device state change: config -> failed (reason 'no-secrets') [50 120 7]
Mar 23 10:39:38 localhost NetworkManager[689]: <warn> Activation (wlan0) failed for access point (iptime-gnome)
Mar 23 10:39:38 localhost NetworkManager[689]: <info> Marking connection '자동 iptime-gnome' invalid.
Mar 23 10:39:38 localhost NetworkManager[689]: <warn> Activation (wlan0) failed.
Mar 23 10:39:38 localhost NetworkManager[689]: <info> (wlan0): device state change: failed -> disconnected (reason 'none') [120 30 0]
Mar 23 10:39:38 localhost NetworkManager[689]: <info> (wlan0): deactivating device (reason 'none') [0]
Mar 23 10:39:38 localhost NetworkManager[689]: <info> Policy set 'Auto eth0' (eth0) as default for IPv4 routing and DNS.
Mar 23 10:39:38 localhost NetworkManager[689]: <info> Policy set 'Auto eth0' (eth0) as default for IPv4 routing and DNS.
Mar 23 10:39:38 localhost NetworkManager[689]: <warn> Couldn't disconnect supplicant interface: This interface is not connected.
Mar 23 10:39:38 localhost NetworkManager[689]: <warn> Couldn't disconnect supplicant interface: This interface is not connected.
Mar 23 10:39:42 localhost NetworkManager[689]: <info> (wlan0): supplicant interface state: scanning -> inactive
Mar 23 10:40:25 localhost NetworkManager[689]: <info> Activation (wlan0) starting connection '자동 iptime-gnome'
Mar 23 10:40:25 localhost NetworkManager[689]: <info> (wlan0): device state change: disconnected -> prepare (reason 'none') [30 40 0]
Mar 23 10:40:25 localhost NetworkManager[689]: <info> Activation (wlan0) Stage 1 of 5 (Device Prepare) scheduled...
Mar 23 10:40:25 localhost NetworkManager[689]: <info> Activation (wlan0) Stage 1 of 5 (Device Prepare) started...
Mar 23 10:40:25 localhost NetworkManager[689]: <info> Activation (wlan0) Stage 2 of 5 (Device Configure) scheduled...
Mar 23 10:40:25 localhost NetworkManager[689]: <info> Activation (wlan0) Stage 1 of 5 (Device Prepare) complete.
Mar 23 10:40:25 localhost NetworkManager[689]: <info> Activation (wlan0) Stage 2 of 5 (Device Configure) starting...
Mar 23 10:40:25 localhost NetworkManager[689]: <info> (wlan0): device state change: prepare -> config (reason 'none') [40 50 0]
Mar 23 10:40:25 localhost NetworkManager[689]: <info> Activation (wlan0/wireless): access point '자동 iptime-gnome' has security, but secrets are required.
Mar 23 10:40:25 localhost NetworkManager[689]: <info> (wlan0): device state change: config -> need-auth (reason 'none') [50 60 0]
Mar 23 10:40:25 localhost NetworkManager[689]: <info> Activation (wlan0) Stage 2 of 5 (Device Configure) complete.
Mar 23 10:40:25 localhost NetworkManager[689]: <info> Activation (wlan0) Stage 1 of 5 (Device Prepare) scheduled...
Mar 23 10:40:25 localhost NetworkManager[689]: <info> Activation (wlan0) Stage 1 of 5 (Device Prepare) started...
Mar 23 10:40:25 localhost NetworkManager[689]: <info> (wlan0): device state change: need-auth -> prepare (reason 'none') [60 40 0]
Mar 23 10:40:25 localhost NetworkManager[689]: <info> Activation (wlan0) Stage 2 of 5 (Device Configure) scheduled...
Mar 23 10:40:25 localhost NetworkManager[689]: <info> Activation (wlan0) Stage 1 of 5 (Device Prepare) complete.
Mar 23 10:40:25 localhost NetworkManager[689]: <info> Activation (wlan0) Stage 2 of 5 (Device Configure) starting...
Mar 23 10:40:25 localhost NetworkManager[689]: <info> (wlan0): device state change: prepare -> config (reason 'none') [40 50 0]
Mar 23 10:40:25 localhost NetworkManager[689]: <info> Activation (wlan0/wireless): connection '자동 iptime-gnome' has security, and secrets exist.  No new secrets needed.
Mar 23 10:40:25 localhost NetworkManager[689]: <info> Config: added 'ssid' value 'iptime-gnome'
Mar 23 10:40:25 localhost NetworkManager[689]: <info> Config: added 'scan_ssid' value '1'
Mar 23 10:40:25 localhost NetworkManager[689]: <info> Config: added 'key_mgmt' value 'WPA-PSK'
Mar 23 10:40:25 localhost NetworkManager[689]: <info> Config: added 'psk' value '<omitted>'
Mar 23 10:40:25 localhost NetworkManager[689]: <info> Config: added 'proto' value 'WPA RSN'
Mar 23 10:40:25 localhost NetworkManager[689]: <info> Activation (wlan0) Stage 2 of 5 (Device Configure) complete.
Mar 23 10:40:25 localhost NetworkManager[689]: <info> Config: set interface ap_scan to 1
Mar 23 10:40:26 localhost NetworkManager[689]: <info> (wlan0): supplicant interface state: inactive -> scanning
Mar 23 10:40:51 localhost NetworkManager[689]: <warn> Activation (wlan0/wireless): association took too long.
Mar 23 10:40:51 localhost NetworkManager[689]: <info> (wlan0): device state change: config -> need-auth (reason 'none') [50 60 0]
Mar 23 10:40:51 localhost NetworkManager[689]: <warn> Activation (wlan0/wireless): asking for new secrets
Mar 23 10:40:51 localhost NetworkManager[689]: <warn> Couldn't disconnect supplicant interface: This interface is not connected.
Mar 23 10:40:51 localhost NetworkManager[689]: <warn> Couldn't disconnect supplicant interface: This interface is not connected.
Mar 23 10:40:53 localhost NetworkManager[689]: get_secret_flags: assertion `is_secret_prop (setting, secret_name, error)' failed
Mar 23 10:40:53 localhost NetworkManager[689]: <info> Activation (wlan0) Stage 1 of 5 (Device Prepare) scheduled...
Mar 23 10:40:53 localhost NetworkManager[689]: <info> Activation (wlan0) Stage 1 of 5 (Device Prepare) started...
Mar 23 10:40:53 localhost NetworkManager[689]: <info> (wlan0): device state change: need-auth -> prepare (reason 'none') [60 40 0]
Mar 23 10:40:53 localhost NetworkManager[689]: <info> Activation (wlan0) Stage 2 of 5 (Device Configure) scheduled...
Mar 23 10:40:53 localhost NetworkManager[689]: <info> Activation (wlan0) Stage 1 of 5 (Device Prepare) complete.
Mar 23 10:40:53 localhost NetworkManager[689]: <info> Activation (wlan0) Stage 2 of 5 (Device Configure) starting...
Mar 23 10:40:53 localhost NetworkManager[689]: <info> (wlan0): device state change: prepare -> config (reason 'none') [40 50 0]
Mar 23 10:40:53 localhost NetworkManager[689]: <info> Activation (wlan0/wireless): connection '자동 iptime-gnome' has security, and secrets exist.  No new secrets needed.
Mar 23 10:40:53 localhost NetworkManager[689]: <info> Config: added 'ssid' value 'iptime-gnome'
Mar 23 10:40:53 localhost NetworkManager[689]: <info> Config: added 'scan_ssid' value '1'
Mar 23 10:40:53 localhost NetworkManager[689]: <info> Config: added 'key_mgmt' value 'WPA-PSK'
Mar 23 10:40:53 localhost NetworkManager[689]: <info> Config: added 'psk' value '<omitted>'
Mar 23 10:40:53 localhost NetworkManager[689]: <info> Config: added 'proto' value 'WPA RSN'
Mar 23 10:40:53 localhost NetworkManager[689]: <info> Activation (wlan0) Stage 2 of 5 (Device Configure) complete.
Mar 23 10:40:53 localhost NetworkManager[689]: <warn> Couldn't disconnect supplicant interface: This interface is not connected.
Mar 23 10:40:53 localhost NetworkManager[689]: <info> Config: set interface ap_scan to 1
Mar 23 10:41:18 localhost NetworkManager[689]: <warn> Activation (wlan0/wireless): association took too long.
Mar 23 10:41:18 localhost NetworkManager[689]: <info> (wlan0): device state change: config -> need-auth (reason 'none') [50 60 0]
Mar 23 10:41:18 localhost NetworkManager[689]: <warn> Activation (wlan0/wireless): asking for new secrets
Mar 23 10:41:18 localhost NetworkManager[689]: <warn> Couldn't disconnect supplicant interface: This interface is not connected.
Mar 23 10:41:18 localhost NetworkManager[689]: <warn> Couldn't disconnect supplicant interface: This interface is not connected.
Mar 23 10:41:19 localhost NetworkManager[689]: <info> (wlan0): supplicant interface state: scanning -> inactive
Mar 23 10:41:22 localhost NetworkManager[689]: get_secret_flags: assertion `is_secret_prop (setting, secret_name, error)' failed
Mar 23 10:41:22 localhost NetworkManager[689]: <info> Activation (wlan0) Stage 1 of 5 (Device Prepare) scheduled...
Mar 23 10:41:22 localhost NetworkManager[689]: <info> Activation (wlan0) Stage 1 of 5 (Device Prepare) started...
Mar 23 10:41:22 localhost NetworkManager[689]: <info> (wlan0): device state change: need-auth -> prepare (reason 'none') [60 40 0]
Mar 23 10:41:22 localhost NetworkManager[689]: <info> Activation (wlan0) Stage 2 of 5 (Device Configure) scheduled...
Mar 23 10:41:22 localhost NetworkManager[689]: <info> Activation (wlan0) Stage 1 of 5 (Device Prepare) complete.
Mar 23 10:41:22 localhost NetworkManager[689]: <info> Activation (wlan0) Stage 2 of 5 (Device Configure) starting...
Mar 23 10:41:22 localhost NetworkManager[689]: <info> (wlan0): device state change: prepare -> config (reason 'none') [40 50 0]
Mar 23 10:41:22 localhost NetworkManager[689]: <info> Activation (wlan0/wireless): connection '자동 iptime-gnome' has security, and secrets exist.  No new secrets needed.
Mar 23 10:41:22 localhost NetworkManager[689]: <info> Config: added 'ssid' value 'iptime-gnome'
Mar 23 10:41:22 localhost NetworkManager[689]: <info> Config: added 'scan_ssid' value '1'
Mar 23 10:41:22 localhost NetworkManager[689]: <info> Config: added 'key_mgmt' value 'WPA-PSK'
Mar 23 10:41:22 localhost NetworkManager[689]: <info> Config: added 'psk' value '<omitted>'
Mar 23 10:41:22 localhost NetworkManager[689]: <info> Config: added 'proto' value 'WPA RSN'
Mar 23 10:41:22 localhost NetworkManager[689]: <info> Activation (wlan0) Stage 2 of 5 (Device Configure) complete.
Mar 23 10:41:22 localhost NetworkManager[689]: <info> Config: set interface ap_scan to 1
Mar 23 10:41:22 localhost NetworkManager[689]: <info> (wlan0): supplicant interface state: inactive -> scanning
Mar 23 10:41:47 localhost NetworkManager[689]: <warn> Activation (wlan0/wireless): association took too long.
Mar 23 10:41:47 localhost NetworkManager[689]: <info> (wlan0): device state change: config -> need-auth (reason 'none') [50 60 0]
Mar 23 10:41:47 localhost NetworkManager[689]: <warn> Activation (wlan0/wireless): asking for new secrets
Mar 23 10:41:47 localhost NetworkManager[689]: <warn> Couldn't disconnect supplicant interface: This interface is not connected.
Mar 23 10:41:47 localhost NetworkManager[689]: <warn> Couldn't disconnect supplicant interface: This interface is not connected.
Mar 23 10:41:51 localhost NetworkManager[689]: <info> (wlan0): supplicant interface state: scanning -> inactive
Mar 23 10:42:23 localhost NetworkManager[689]: get_secret_flags: assertion `is_secret_prop (setting, secret_name, error)' failed
Mar 23 10:42:23 localhost NetworkManager[689]: <info> Activation (wlan0) Stage 1 of 5 (Device Prepare) scheduled...
Mar 23 10:42:23 localhost NetworkManager[689]: <info> Activation (wlan0) Stage 1 of 5 (Device Prepare) started...
Mar 23 10:42:23 localhost NetworkManager[689]: <info> (wlan0): device state change: need-auth -> prepare (reason 'none') [60 40 0]
Mar 23 10:42:23 localhost NetworkManager[689]: <info> Activation (wlan0) Stage 2 of 5 (Device Configure) scheduled...
Mar 23 10:42:23 localhost NetworkManager[689]: <info> Activation (wlan0) Stage 1 of 5 (Device Prepare) complete.
Mar 23 10:42:23 localhost NetworkManager[689]: <info> Activation (wlan0) Stage 2 of 5 (Device Configure) starting...
Mar 23 10:42:23 localhost NetworkManager[689]: <info> (wlan0): device state change: prepare -> config (reason 'none') [40 50 0]
Mar 23 10:42:23 localhost NetworkManager[689]: <info> Activation (wlan0/wireless): connection '자동 iptime-gnome' has security, and secrets exist.  No new secrets needed.
Mar 23 10:42:23 localhost NetworkManager[689]: <info> Config: added 'ssid' value 'iptime-gnome'
Mar 23 10:42:23 localhost NetworkManager[689]: <info> Config: added 'scan_ssid' value '1'
Mar 23 10:42:23 localhost NetworkManager[689]: <info> Config: added 'key_mgmt' value 'WPA-PSK'
Mar 23 10:42:23 localhost NetworkManager[689]: <info> Config: added 'psk' value '<omitted>'
Mar 23 10:42:23 localhost NetworkManager[689]: <info> Config: added 'proto' value 'WPA RSN'
Mar 23 10:42:23 localhost NetworkManager[689]: <info> Activation (wlan0) Stage 2 of 5 (Device Configure) complete.
Mar 23 10:42:23 localhost NetworkManager[689]: <info> Config: set interface ap_scan to 1
Mar 23 10:42:23 localhost NetworkManager[689]: <info> (wlan0): supplicant interface state: inactive -> scanning
Mar 23 10:42:48 localhost NetworkManager[689]: <warn> Activation (wlan0/wireless): association took too long.
Mar 23 10:42:48 localhost NetworkManager[689]: <info> (wlan0): device state change: config -> failed (reason 'no-secrets') [50 120 7]
Mar 23 10:42:48 localhost NetworkManager[689]: <warn> Activation (wlan0) failed for access point (iptime-gnome)
Mar 23 10:42:48 localhost NetworkManager[689]: <info> Marking connection '자동 iptime-gnome' invalid.
Mar 23 10:42:48 localhost NetworkManager[689]: <warn> Activation (wlan0) failed.
Mar 23 10:42:48 localhost NetworkManager[689]: <info> (wlan0): device state change: failed -> disconnected (reason 'none') [120 30 0]
Mar 23 10:42:48 localhost NetworkManager[689]: <info> (wlan0): deactivating device (reason 'none') [0]
Mar 23 10:42:48 localhost NetworkManager[689]: <info> Policy set 'Auto eth0' (eth0) as default for IPv4 routing and DNS.
Mar 23 10:42:48 localhost NetworkManager[689]: <info> Policy set 'Auto eth0' (eth0) as default for IPv4 routing and DNS.
Mar 23 10:42:48 localhost NetworkManager[689]: <warn> Couldn't disconnect supplicant interface: This interface is not connected.
Mar 23 10:42:48 localhost NetworkManager[689]: <warn> Couldn't disconnect supplicant interface: This interface is not connected.
Mar 23 10:42:52 localhost NetworkManager[689]: <info> (wlan0): supplicant interface state: scanning -> inactive

# cat /var/log/wpa_supplicant.log
Trying to authenticate with 00:26:66:e0:52:9a (SSID='iptime-gnome' freq=2452 MHz)
Trying to associate with 00:26:66:e0:52:9a (SSID='iptime-gnome' freq=2452 MHz)
Associated with 00:26:66:e0:52:9a
WPA: Key negotiation completed with 00:26:66:e0:52:9a [PTK=CCMP GTK=CCMP]
CTRL-EVENT-CONNECTED - Connection to 00:26:66:e0:52:9a completed (auth) [id=0 id_str=]
CTRL-EVENT-DISCONNECTED bssid=00:26:66:e0:52:9a reason=3
Failed to initialize the driver after interface was added.
Failed to initiate AP scan.
Could not read interface wlan0 flags: No such device
Trying to authenticate with 00:26:66:e0:52:9a (SSID='iptime-gnome' freq=2452 MHz)
Trying to associate with 00:26:66:e0:52:9a (SSID='iptime-gnome' freq=2452 MHz)
Associated with 00:26:66:e0:52:9a
WPA: Key negotiation completed with 00:26:66:e0:52:9a [PTK=CCMP GTK=CCMP]
CTRL-EVENT-CONNECTED - Connection to 00:26:66:e0:52:9a completed (auth) [id=0 id_str=]
CTRL-EVENT-DISCONNECTED bssid=00:26:66:e0:52:9a reason=3
Failed to initialize the driver after interface was added.
Failed to initiate AP scan.
Could not read interface wlan0 flags: No such device
Trying to authenticate with 00:26:66:e0:52:9a (SSID='iptime-gnome' freq=2452 MHz)
Trying to associate with 00:26:66:e0:52:9a (SSID='iptime-gnome' freq=2452 MHz)
Associated with 00:26:66:e0:52:9a
WPA: Key negotiation completed with 00:26:66:e0:52:9a [PTK=CCMP GTK=CCMP]
CTRL-EVENT-CONNECTED - Connection to 00:26:66:e0:52:9a completed (auth) [id=0 id_str=]
CTRL-EVENT-DISCONNECTED bssid=00:26:66:e0:52:9a reason=3
Failed to initialize the driver after interface was added.
Failed to initiate AP scan.
Could not read interface wlan0 flags: No such device
wlan0: SME: Trying to authenticate with 00:26:66:e0:52:9a (SSID='iptime-gnome' freq=2452 MHz)
wlan0: Trying to associate with 00:26:66:e0:52:9a (SSID='iptime-gnome' freq=2452 MHz)
wlan0: Associated with 00:26:66:e0:52:9a
wlan0: WPA: Key negotiation completed with 00:26:66:e0:52:9a [PTK=CCMP GTK=CCMP]
wlan0: CTRL-EVENT-CONNECTED - Connection to 00:26:66:e0:52:9a completed (auth) [id=0 id_str=]
wlan0: CTRL-EVENT-DISCONNECTED bssid=00:00:00:00:00:00 reason=3
Could not read interface wlan0 flags: No such device
wlan0: SME: Trying to authenticate with 00:26:66:e0:52:9a (SSID='iptime-gnome' freq=2452 MHz)
wlan0: Trying to associate with 00:26:66:e0:52:9a (SSID='iptime-gnome' freq=2452 MHz)
wlan0: Associated with 00:26:66:e0:52:9a
wlan0: WPA: Key negotiation completed with 00:26:66:e0:52:9a [PTK=CCMP GTK=CCMP]
wlan0: CTRL-EVENT-CONNECTED - Connection to 00:26:66:e0:52:9a completed (auth) [id=0 id_str=]
wlan0: CTRL-EVENT-DISCONNECTED bssid=00:00:00:00:00:00 reason=3
wlan0: Failed to initiate AP scan
Could not read interface wlan0 flags: No such device
wlan0: SME: Trying to authenticate with 00:26:66:e0:52:9a (SSID='iptime-gnome' freq=2452 MHz)
wlan0: Trying to associate with 00:26:66:e0:52:9a (SSID='iptime-gnome' freq=2452 MHz)
wlan0: Associated with 00:26:66:e0:52:9a
wlan0: WPA: Key negotiation completed with 00:26:66:e0:52:9a [PTK=CCMP GTK=CCMP]
wlan0: CTRL-EVENT-CONNECTED - Connection to 00:26:66:e0:52:9a completed (auth) [id=0 id_str=]
wlan0: CTRL-EVENT-DISCONNECTED bssid=00:26:66:e0:52:9a reason=7
wlan0: Failed to initiate AP scan
Could not read interface wlan0 flags: No such device
wlan0: SME: Trying to authenticate with 00:26:66:e0:52:9a (SSID='iptime-gnome' freq=2452 MHz)
wlan0: Trying to associate with 00:26:66:e0:52:9a (SSID='iptime-gnome' freq=2452 MHz)
wlan0: Associated with 00:26:66:e0:52:9a
wlan0: WPA: Key negotiation completed with 00:26:66:e0:52:9a [PTK=CCMP GTK=CCMP]
wlan0: CTRL-EVENT-CONNECTED - Connection to 00:26:66:e0:52:9a completed (auth) [id=0 id_str=]
wlan0: CTRL-EVENT-DISCONNECTED bssid=00:26:66:e0:52:9a reason=3
Could not read interface wlan0 flags: No such device
wlan0: SME: Trying to authenticate with 00:26:66:e0:52:9a (SSID='iptime-gnome' freq=2452 MHz)
wlan0: Trying to associate with 00:26:66:e0:52:9a (SSID='iptime-gnome' freq=2452 MHz)
wlan0: Associated with 00:26:66:e0:52:9a
wlan0: WPA: Key negotiation completed with 00:26:66:e0:52:9a [PTK=CCMP GTK=CCMP]
wlan0: CTRL-EVENT-CONNECTED - Connection to 00:26:66:e0:52:9a completed (auth) [id=0 id_str=]
wlan0: CTRL-EVENT-DISCONNECTED bssid=00:26:66:e0:52:9a reason=7
wlan0: SME: Trying to authenticate with 00:26:66:e0:52:9a (SSID='iptime-gnome' freq=2452 MHz)
wlan0: Trying to associate with 00:26:66:e0:52:9a (SSID='iptime-gnome' freq=2452 MHz)
wlan0: Associated with 00:26:66:e0:52:9a
wlan0: Authentication with 00:26:66:e0:52:9a timed out.
wlan0: CTRL-EVENT-DISCONNECTED bssid=00:00:00:00:00:00 reason=3
wlan0: CTRL-EVENT-DISCONNECTED bssid=00:00:00:00:00:00 reason=15
wlan0: SME: Trying to authenticate with 00:26:66:e0:52:9a (SSID='iptime-gnome' freq=2452 MHz)
wlan0: Trying to associate with 00:26:66:e0:52:9a (SSID='iptime-gnome' freq=2452 MHz)
wlan0: Associated with 00:26:66:e0:52:9a
wlan0: WPA: Key negotiation completed with 00:26:66:e0:52:9a [PTK=CCMP GTK=CCMP]
wlan0: CTRL-EVENT-CONNECTED - Connection to 00:26:66:e0:52:9a completed (reauth) [id=0 id_str=]
wlan0: CTRL-EVENT-DISCONNECTED bssid=00:26:66:e0:52:9a reason=7
Could not read interface wlan0 flags: No such device
wlan0: SME: Trying to authenticate with 00:26:66:e0:52:9a (SSID='iptime-gnome' freq=2452 MHz)
wlan0: Trying to associate with 00:26:66:e0:52:9a (SSID='iptime-gnome' freq=2452 MHz)
wlan0: Associated with 00:26:66:e0:52:9a
wlan0: WPA: Key negotiation completed with 00:26:66:e0:52:9a [PTK=CCMP GTK=CCMP]
wlan0: CTRL-EVENT-CONNECTED - Connection to 00:26:66:e0:52:9a completed (auth) [id=0 id_str=]
wlan0: CTRL-EVENT-DISCONNECTED bssid=00:26:66:e0:52:9a reason=7
Could not read interface wlan0 flags: No such device
wlan0: SME: Trying to authenticate with 00:26:66:e0:52:9a (SSID='iptime-gnome' freq=2452 MHz)
wlan0: Trying to associate with 00:26:66:e0:52:9a (SSID='iptime-gnome' freq=2452 MHz)
wlan0: Associated with 00:26:66:e0:52:9a
wlan0: WPA: Key negotiation completed with 00:26:66:e0:52:9a [PTK=CCMP GTK=CCMP]
wlan0: CTRL-EVENT-CONNECTED - Connection to 00:26:66:e0:52:9a completed (auth) [id=0 id_str=]
wlan0: CTRL-EVENT-DISCONNECTED bssid=00:26:66:e0:52:9a reason=7
Could not read interface wlan0 flags: No such device

Version-Release number of selected component (if applicable):
0.9.3.997-0.7.fc17.x86_64


How reproducible:
always

Steps to Reproduce:
1. insert usb wireless landcard
2. popup Network Key dialog
3.
  
Actual results:


Expected results:


Additional info:
kernel-3.3.0-1.fc17.x86_64
wpa_supplicant-1.0-0.3.fc17.x86_64
Comment 1 sangu 2012-03-22 22:13:39 EDT
Created attachment 572127 [details]
dmesg
Comment 2 sangu 2012-03-22 22:20:29 EDT
Created attachment 572128 [details]
While connecting Network with wirelesscard, /var/log/messages
Comment 3 sangu 2012-03-22 22:35:58 EDT
see also bug 789605
Comment 4 Jirka Klimes 2012-03-26 06:53:28 EDT
Hmm, it connects the first time, but then there's a disconnect and issues connecting next time.

Did the device work with some previous kernels?

Would you run the following command in a terminal and let it monitor wireless events?
$ iw event -t

See also similar bug report with interesting finding causing kernel panic:
http://lists.debian.org/debian-kernel/2012/03/msg00014.html

*** This bug has been marked as a duplicate of bug 789605 ***
Comment 5 sangu 2012-03-26 21:26:06 EDT
(In reply to comment #4)
> Hmm, it connects the first time, but then there's a disconnect and issues
> connecting next time.
> 
> Did the device work with some previous kernels?
Becaue of buying the new device lately, I don't know that working or doesn't working in previous kernels.

> Would you run the following command in a terminal and let it monitor wireless
> events?
> $ iw event -t

$ iw event -t
1332810351.714432: wlan0 (phy #0): scan started
1332810352.726657: wlan0 (phy #0): scan finished: 2412 2417 2422 2427 2432 2437 2442 2447 2452 2457 2462, ""
[...]
1332810991.719143: wlan0 (phy #0): scan started
1332810992.732701: wlan0 (phy #0): scan finished: 2412 2417 2422 2427 2432 2437 2442 2447 2452 2457 2462, ""
[...]
again and again.

> See also similar bug report with interesting finding causing kernel panic:
> http://lists.debian.org/debian-kernel/2012/03/msg00014.html
> 
> *** This bug has been marked as a duplicate of bug 789605 ***

Thanks.
Comment 6 sangu 2012-03-29 20:39:49 EDT
Created attachment 573846 [details]
/var/log/messages in NetworkManager

Wireless network cannot connect with NetworkManager-0.9.4.0-1.git20120328.fc17.
Only Popup ssid password dialog.

kernel-3.3.0-5.fc17.x86_64

Note You need to log in before you can comment on or make changes to this bug.